» Ubuntu » Pakete

Error

two or more packages specified (libglib2.0-bin raring)